body {
  font-size: 1rem; 
}
*, *:before, *:after {
  box-sizing: border-box
}
img {
  object-fit: cover;
  vertical-align: bottom;
  max-width: 100%
}
a img {
  vertical-align: bottom
}
#contents,
#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents p{
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
#contents {
  padding-top: 0;
  line-height: 1.8;
  color: #000;
}
@media screen and (max-width:768px) {
	#contents {
		padding-top: 0
	}
}
@media screen and (max-width:600px) {
	#contents {
		padding-top: 0
	}
}
.inner {
	width: 100%;
  max-width: 1024px;
	padding: 100px 0;
	text-align: center;
}
.interior-coordinate .inner{
	padding: 0 0 30px 0;
}
@media screen and (max-width:768px) {
  .inner {
    padding: 13.0208333333vw 15px;
  }
	.interior-coordinate .inner{
		padding: 0 15px 20px 15px;
	}
}
p.lead01{
	font-size: 40px;
}
@media screen and (max-width:768px) {
	p.lead01{
		margin-bottom: 0.6em;
		font-size: 5.46875vw;
	}
}
p.lead01.gold {
	border: 1px solid #c4bb9c;
	padding: 9px;
}
p.lead01.gold span{
	display: block;
	background: #c4bb9c;
	letter-spacing: 0.1em;
	text-align: center;
}
p.lead02{
	font-size: 30px;
}
@media screen and (max-width:768px) {
	p.lead02{
		font-size: 24px;
	}
}
p.lead03{
	font-size: 24px;
}
@media screen and (max-width:768px) {
	p.lead03{
		font-size: 18px;
	}
}
p.notes{
	font-size: 12px;
}
#contents a.btn{
  position: relative;
	display: block;
	max-width: 250px;
	margin: 0 auto;
	padding: 0.4em;
	border: 1px solid #323232;
	border-radius: 50px;
	color: #323232;
	font-size: 19px;
	transition: .3s;
}
@media (hover: hover) {
	#contents a.btn:hover{
		background: #323232;
		color: #fff;
	}
}
#contents a.btn::before,
#contents a.btn::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.75px);
  right: 5%;
  width: 7px;
  height: 1.5px;
  border-radius: 9999px;
  background-color: #323232;
  transform-origin: calc(100% - 0.75px) 50%;
	transition: .3s;
}
#contents a.btn::before {
  transform: rotate(45deg);
}
#contents a.btn::after {
  transform: rotate(-45deg);
}
@media (hover: hover) {
	#contents a.btn:hover::before,
	#contents a.btn:hover::after {
		background-color: #fff;
	}
}
/* //////// ise housing gallery */
.bg-wrap {
  position: relative;
}
.kv {
  position: relative;
  height: 100vh;
  z-index: 1;
	margin-top:-100vh
}
.kv img {
  position: absolute;
	top: 20%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
	max-width: 600px;
	z-index: 1;
}
@media screen and (max-width:768px) {
	.kv img {
		width: 90%;
	}
}

.kv-bg {
  position: sticky;
  top: 0;
  height: 100vh;
  background: url("../img/kv.webp") center / cover no-repeat;
  z-index: 0;
}
.about {
  position: relative;
  z-index: 1;
  padding: 100px 20px 40vh;
	text-align: center;
}
@media screen and (max-width:768px) {
	.about {
		padding-top: 0;
	}
}
.about p{
  color: #fff;
	line-height: 2em;
	letter-spacing: .2em;
}
.ttl-img{
	margin-bottom: 30px;
}
@media screen and (max-width:768px) {
	.ttl-img{
		padding: 0 20px;
	}
}

/* ////////// ギャラリー */
.gallery-wrap{
	position: relative;
	padding: 80px 0;
	background-size: cover;
	background-repeat: no-repeat;
}
.gallery-wrap.g1-1{	background-image: url("../img/gallery01-1.jpg");}
.gallery-wrap.g1-2{	background-image: url("../img/gallery01-2.jpg");}
.gallery-wrap.g2-1{	background-image: url("../img/gallery02-1.jpg");}
.gallery-wrap.g2-2{	background-image: url("../img/gallery02-2.jpg");}
.gallery-wrap.g3-1{	background-image: url("../img/gallery03-1.jpg");}
.gallery-wrap.g3-2{	background-image: url("../img/gallery03-2.jpg");}
.gallery-wrap.g4-1{	background-image: url("../img/gallery04-1.jpg");}
.gallery-wrap.g4-2{	background-image: url("../img/gallery04-2.jpg");}
.gallery-wrap.g5{	background-image: url("../img/gallery05.jpg");}
.gallery-wrap.g6{	background-image: url("../img/gallery06.jpg");}
.gallery-wrap.g7{	background-image: url("../img/gallery07.jpg");}
.gallery-wrap.g8{	background-image: url("../img/gallery08.jpg");}

@media screen and (max-width:768px) {
	.gallery-wrap{
		padding: 10.4166666666vw 10px;
	}
}
.gallery-wrap:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.gallery-content{
	position: inherit;
	max-width: 800px;
	margin: auto;
	color: #fff;
	text-align: center;
	z-index: 1;
}
.gallery-content p{
	margin: 1.6em auto;
	color: #fff;
}
.gallery-detail{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 1em;
	color: #fff000;
	font-size: 17px;
}
@media screen and (max-width:768px) {
	.gallery-detail{
		margin-top: 10px;
		font-size: 3.125vw;
	}
	.gallery-detail img{
		width: 40%;
	}
}
.shs .gallery-detail{
	color: #8fc31f;
}
.gallery-decoration{
	position:absolute;
	top: 50%;
	right: -3em;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 14px;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	text-orientation: sideways;
}
@media screen and (max-width:768px) {
	.gallery-decoration{
		display: none;
	}
}
.gallery-decoration span{
	color: #fff000;
	line-height: 1
}
.shs .gallery-decoration span{
	color: #8fc31f;
}

/* ////////// 三交ホームセレクション */
#contents .ssh-more .btn{
	margin-bottom:80px;
}
@media screen and (max-width:768px) {
	#contents .ssh-more .btn{
		margin-bottom:10.416666666vw;
	}
}
.ssh-more .bnr{
	display: block;
	max-width: 700px;
	margin: 30px auto;
}
@media screen and (max-width:768px) {
	.ssh-more .bnr{
		margin: 15px auto;
	}
}
/* ////////// インテリアコーディネート */
.interior-coordinate{
	background: #f3f3f3;
	padding: 100px 0;
}
@media screen and (max-width:768px) {
	.interior-coordinate{
		padding: 13.0208333333vw 0;
	}
}
.interior-slider {
	margin: 10px 0;
	overflow: hidden;
}
.interior-slider ul {
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
}
.interior-slider ul li {
	list-style: none;
	padding: 0 5px; /* 余白 */
	width: calc(100vw / 2.5 - 10px); /* 3 写真の枚数にあわせる */
}
@media screen and (max-width:768px) {
	.interior-slider ul li {
		list-style: none;
		padding: 0 5px; /* 余白 */
		width: calc(100vw / 1.5 - 10px); /* 3 写真の枚数にあわせる */
	}
}
.interior-slider img {
	display: block;
	width: 100%;
}
/* ////////// 伊勢ハウジングギャラリー */
.detail-hg{
	background: #000;
	color: #fff;
}
.detail-hg p:not(.gold){
	color: #fff;
}
.map-wrap{
	display: flex;
	column-gap: 40px;
	margin: 80px auto;
}
@media screen and (max-width:768px) {
	.map-wrap{
		flex-direction: column;
		gap: 7.8125vw;
		margin: 7.8125vw auto;
	}
}
.map-wrap iframe{
	width: 540px;
	height: 320px;
}
@media screen and (max-width:768px) {
	.map-wrap iframe{
		width: 100%;
		height: auto;
		aspect-ratio: 4 / 3;
		order: 2
	}
}
.map-wrap > div{
	width:calc(100% - 540px - 40px);
	display: grid;
	text-align: left;
}
@media screen and (max-width:768px) {
	.map-wrap > div{
		width:100%;
		order: 1
	}
	.map-wrap > div > div{
		margin-bottom: 20px;
	}
}
.cta-box{
	display: flex;
	justify-content: center;
	gap: 20px;margin-bottom: 40px;
}
.cta-box li{
	width: 100%;
	max-width: 250px;
}
#contents .btn.request{
	border: 2px solid #fff;
	color: #fff;
}
#contents .btn.reserve{
	border: 2px solid #c4bb9c;
	color: #c4bb9c;
}
#contents a.btn.request::before,
#contents a.btn.request::after {
  background-color: #fff;
}
#contents a.btn.reserve::before,
#contents a.btn.reserve::after {
  background-color: #c4bb9c;
}
@media (hover: hover) {
	#contents a.btn.request:hover{
		background: #fff;
		color: #000;
	}
	#contents a.btn.reserve:hover{
		background: #c4bb9c;
		color: #000;
	}
	#contents a.btn.request:hover::before,
	#contents a.btn.request:hover::after {
		background-color: #000;
	}
	#contents a.btn.reserve:hover::before,
	#contents a.btn.reserve:hover::after {
		background-color: #000;
	}
}
.detail-hg a.tel{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin: auto;
	color: #fff;
	font-size: 44px;
}
@media screen and (max-width:768px) {
	.detail-hg a.tel{
		font-size: 10.476190476vw;
	}
}
.detail-hg a.tel img{
	width: 80px;
}
@media screen and (max-width:768px) {
	.detail-hg a.tel img{
		width:18%;
	}
}